RubyGems Navigation menu

zendesk_api 1.6.2

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.19.0 - May 02, 2019 (27,5 ko)
  2. 1.18.0 - May 02, 2019 (27 ko)
  3. 1.17.0 - March 14, 2019 (27 ko)
  4. 1.16.0 - November 12, 2017 (27 ko)
  5. 1.15.0 - September 09, 2017 (27 ko)
  6. 1.6.2 - April 03, 2015 (85 ko)
Voir toutes les versions (118)

Auteurs:

  • Steven Davidovitz, Michael Grosser

Propriétaires:

Total de contrôle SHA 256:

d83030d5dbd06afaa4d6f59cd6c803ccc7d987b9481f690c93cddb88f0feebdd

Total de téléchargements 6 830 809

Pour cette version 23 484

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License Version 2.0

Version de Ruby requise: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Liens: